// Меню Ветро-генератора

idg=WindgenMenu
res=Unidata\UIplay\building_menu\Status.png

LUPX=WR-246,2
LUPY=HR-150,2

//Статус панель. Первая надпись - "Тип здания" "Порядковый номер"
// Вторая надпись - текущий статус здания.

id=txt_str_01
action=none
type=Text_string
x=34
y=23
l=278
ag=2
f=anyx16s1.fnt
tt=0

id=txt_str_02
action=none
type=Text_string
x=61
y=56
l=278
ag=2
f=anyx16s1.fnt
tt=0

//Панель информации и управления

id=img_02
res=Unidata\UIplay\building_menu\Windgen_menu.png
action=still
type=image
x=58
y=103

id=txt_str_05
action=none
type=Text_string
x=97
y=124
l=205
ag=3
f=anyx16s1.fnt
tt=78

id=txt_str_06
action=none
type=Text_string
x=97
y=145
l=205
ag=3
f=anyx16s1.fnt
tt=79

id=txt_str_07
action=none
type=Text_string
x=304
y=124
l=35
ag=1
f=anyx16s1.fnt
tt=0

id=txt_str_08
action=none
type=Text_string
x=304
y=145
l=35
ag=1
f=anyx16s1.fnt
tt=0

id=bn01
action=close_screen
type=small_button
x=183
y=172
l=3
a=2
fn=anyx14s1b.fnt
fp=anyx14pb.fnt
t=33
helpline=3
helpfield_id=0